body
{
	background:#111111;
}
.top-menu,
.main-container,
.main-container.responsive,
.footer
{
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.main-container,
.main-container.responsive
{
	background:#e3dfde;
	line-height:1.3em;
	color:#3d3b3b;
}
.main-container>div
{
	font-size:1.1em;
	line-height:1.3em;
}
.main-container.responsive h1,
.main-container.responsive h2
{
	font-family: "Unkempt", cursive;
	font-weight: 400;
	font-style: normal;
	font-size:2em;
	text-shadow: 0.05em 0.05em rgba(0,0,0,0.2);
}
.main-container.home-page>div:nth-child(even)
{
	background:#575554;
	color:#ffffff;
}
.main-container p a,
.main-container ul a,
.main-container ol a
{
	text-decoration: underline;
}

/* hero */
@keyframes slide {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-25%, 0, 0);
	}
}
.hero
{
	position:relative;
	overflow:hidden;
}
.hero::before
{
	content:'';
	display:block;
	width:auto;
	height:100%;
	aspect-ratio: 4800/720;
	position:absolute;
	top:0;
	left:0;
	background:#E3DFDE url(../images/screenshots.jpg) repeat 0 0;
	background-size:contain;
	animation: slide 60s linear infinite;
}
.hero.page-hero::before
{
	height:400%;
}
.hero>div
{
	position:relative;
	z-index:1;
}
.hero-logo-image
{
	margin:0 auto;
	width:90%;
	max-width:90vh;
}
.hero-logo-title
{
	margin-top:1em;
	margin:0 auto;
	width:100%;
	max-width:100vh;
}
.main-title
{
	width:100%;
	height:auto;
	margin:0 auto;
}
.main-image
{
	width:100%;
}
.social-media i
{
	font-size:2em;
	padding-left:0.25em;
	padding-right:0.25em;
}
.social-media input,
.social-media button
{
	font-size:inherit;
	font-family:inherit;
	font-weight:inherit;
}
.social-media input[type="email"]
{
	background:#ffffff;
	color:#000000;
	border:none;
	padding:0.2em 0.4em;
	box-sizing:border-box;
	width:70%;
	margin:0;
	margin-right:2%;
}
.social-media button
{
	background:#e3dfde;
	color:#ffffff;
	border:none;
	padding:0.2em 0.4em;
	box-sizing:border-box;
	width:15%;
	filter:drop-shadow(0.2em 0.2em 0.1em #000000);
	margin:0;
	box-sizing:border-box;
}
.main-container.home-page>div.social-media:nth-child(even) button
{
	background:#e3dfde;
}
.social-media input[type="checkbox"]
{
	width:0.85em;
	height:0.85em;
	margin:0;
	margin-right:0.5em;
}
a.action-button
{
	font-family: "Unkempt", cursive;
	background:#575554;
	text-decoration: none !important;
}
.main-container.home-page>div:nth-child(even) a.action-button
{
	background:#e3dfde;
	color:#3d3b3b;
}
.games-content .content-image
{
	width:80%;
	margin:0 auto 1em auto;
}
.games-content.games-small-title .content-image
{
	width:50%;
}
.team-bio h2
{
	margin-bottom:0;
}

/* blog */
.blog-hero img
{
	max-height:50vh;
	object-fit: cover;
	object-position: center;
}
.blog-content
{
	padding-bottom:0;
}
.blog-content a.action-button
{
	margin-top:1em;
}
.blog-content h1
{
	padding-bottom:0;
	margin-bottom:0.25em;
}
.blog-content h2
{
	margin-top:1em;
	margin-bottom:1em;
	padding:0.5em;
	border-top:0.1em solid #bbbbbb;
	border-bottom:0.1em solid #bbbbbb;
	font-family: "Nunito", sans-serif !important;
	font-weight:normal !important;
	font-style:italic !important;
	font-size:1.1em !important;
	line-height:1.2em !important;
	text-shadow:none !important;
}
.blog-content h3
{
	font-size:1.2em;
	font-weight:bold;
	padding:0;
	margin:1.5em 0 0 0;
}
.blog-byline
{
	display:flex;
	flex-direction: row;
	justify-content: center;
	align-items:center;
	margin-bottom:1.5em;
}
.blog-byline>img
{
	width:2em;
	height:2em;
	margin:0;
	border-radius: 50%;
	margin-right:0.5em;
}
.blog-byline>address
{
	font-style: normal;
	font-size:0.85em;
	line-height:1.1em;
	text-align: center;
}
.blog-published-date
{
	font-style:italic;
	font-size:0.7em;
	display:block;
	color:#575554;
	margin-top:1em;
	text-align:right;
}
.blog-summary
{
	display:flex;
	flex-direction: row;
	align-items: start;
	gap:1em;
	padding:1em;
	cursor:pointer;
	text-align: left;
}
.blog-summary:hover
{
	background:#3d3b3b;
}
.blog-summary>img
{
	width:25%;
	aspect-ratio: 16/9;
	object-fit: cover;
	object-position: center;
}
.blog-summary>div
{
	flex:1;
}
.blog-summary>div>h3
{
	margin-top:0 !important;
	margin-bottom:0.5em !important;
}
.blog-summary>div>p
{
	margin-top:0.5em !important;
	margin-bottom:0 !important;
}

/* footer */
.footer-container
{
	position:relative;
	background:#222222 !important;
	color:#ffffff !important;
}
.footer
{
	display:flex;
	flex-direction: row;
	gap:1.5em;
	padding-top:2em;
	padding-bottom:2em;
	align-items: center;
	justify-content: space-between;
}
.footer>*
{
	width:auto;
	text-align:center;
	white-space: nowrap;
}
.footer-little-animal
{
	width:150px;
	height:auto;
}
.footer-logo img
{
	width:14em;
}
.footer-menu
{
	font-size:16px;
	line-height:1.6em;
}
.footer-menu a
{
	display:block;
}
.footer-menu a:hover
{
	color:#e3dfde;
}
.footer-socials
{
	font-size:1.4em;
}
.footer-socials i
{
	margin:0 0.15em;
}

@media (max-width: 991px)
{
	.blog-summary>img
	{
		width:50%;
	}
}
@media (max-width: 639px)
{
	.hero-logo-image
	{
		width:100%;
	}
	.feature-div
	{
		display:block;
		background:none;
	}
	.feature-div>img
	{
		width:100%;
	}
	.feature-div>div
	{
		width:auto;
		padding-top:1em;
		padding-bottom:1.5em;
	}
	.social-media input[type="email"]
	{
		width:100%;
	}
	.social-media button
	{
		width:100%;
		margin-top:1em;
	}
	.games-content.games-small-title .content-image
	{
		width:70%;
	}
	.blog-summary
	{
		flex-direction: column;
		gap:0;
		padding:0;
		margin-bottom:1.5em;
	}
	.blog-summary>div>h3
	{
		margin-top:0.5em !important;
	}
	.blog-summary:hover
	{
		background: initial;
	}
	.blog-summary>img
	{
		width:100%;
	}
	.footer
	{
		flex-direction: column-reverse;
	}
	.footer>div
	{
		width:auto;
	}
}